Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Linke__Viktor
Beginner
56 Views

SCS 7 Migration

Jump to solution
Hello,

I am trying to migrate SCS 6 database to SCS 7. I'm getting "SCS version is not supported" message.
Does it mean that only version 5.x is supported?
0 Kudos

Accepted Solutions
Gael_H_Intel
Moderator
56 Views
Hi there - currently. the migration tool supports only going from 5 to 7. One thing that you could try out that might make things easier for you is the new Digest Master Password (that way you would need only one password to access all of your AMT systems.) The link that I added here goes to the SDK documentation, but the SCS 7.0 does support it as well.

View solution in original post

3 Replies
Gael_H_Intel
Moderator
57 Views
Hi there - currently. the migration tool supports only going from 5 to 7. One thing that you could try out that might make things easier for you is the new Digest Master Password (that way you would need only one password to access all of your AMT systems.) The link that I added here goes to the SDK documentation, but the SCS 7.0 does support it as well.

View solution in original post

jacace
Black Belt
56 Views
 
Linke__Viktor
Beginner
56 Views
Thank you for your answer. Currently i'm already using only one password for all clients. I just wanted to migrate profiles. So, the only solution is to create new profiles manually.
Again thanks.
Reply